Subject: accolade dans markup

From: moebius <[email-masked]>
Date: Sun, 21 Dec 2008 23:32:04 +0100

Bonsoir,

Je suis en train de rentrer des paroles de couplets, en dessous de la 
partition proprement dite.

Cela se fait avec des markups tels que décrits dans la doc (2.11.65).

Par contre j'aimerais pouvoir écrire un bis pour deux lignes, 
c'est-à-dire relier deux lignes de texte par une accolade à la fin de la 
plus longue des deux et, après cette accolade, écrire le mot "bis" bien 
centré entre ces deux lignes.

Comment faire ?

lilypondesquement,